Linux Security
    Linux Security
    Linux Security

    SUSE: 2020:3067-1 important: apache2

    Date 28 Oct 2020
    131
    Posted By LinuxSecurity Advisories
    An update that solves two vulnerabilities and has one errata is now available.
    
       SUSE Security Update: Security update for apache2
    ______________________________________________________________________________
    
    Announcement ID:    SUSE-SU-2020:3067-1
    Rating:             important
    References:         #1175070 #1175071 #1178074 
    Cross-References:   CVE-2020-11993 CVE-2020-9490
    Affected Products:
                        SUSE Linux Enterprise Server for SAP 15
                        SUSE Linux Enterprise Server 15-LTSS
                        SUSE Linux Enterprise Module for Server Applications 15-SP1
                        SUSE Linux Enterprise High Performance Computing 15-LTSS
                        SUSE Linux Enterprise High Performance Computing 15-ESPOS
    ______________________________________________________________________________
    
       An update that solves two vulnerabilities and has one
       errata is now available.
    
    Description:
    
       This update for apache2 fixes the following issues:
    
       - Enables the patch for CVE-2020-11993 and CVE-2020-9490. The patch was
         included but not applied in the previous update. (bsc#1178074)
    
    
    Patch Instructions:
    
       To install this SUSE Security Update use the SUSE recommended installation methods
       like YaST online_update or "zypper patch".
    
       Alternatively you can run the command listed for your product:
    
       - SUSE Linux Enterprise Server for SAP 15:
    
          zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2020-3067=1
    
       - SUSE Linux Enterprise Server 15-LTSS:
    
          zypper in -t patch SUSE-SLE-Product-SLES-15-2020-3067=1
    
       - SUSE Linux Enterprise Module for Server Applications 15-SP1:
    
          zypper in -t patch SUSE-SLE-Module-Server-Applications-15-SP1-2020-3067=1
    
       - SUSE Linux Enterprise High Performance Computing 15-LTSS:
    
          zypper in -t patch SUSE-SLE-Product-HPC-15-2020-3067=1
    
       - SUSE Linux Enterprise High Performance Computing 15-ESPOS:
    
          zypper in -t patch SUSE-SLE-Product-HPC-15-2020-3067=1
    
    
    
    Package List:
    
       - SUSE Linux Enterprise Server for SAP 15 (ppc64le x86_64):
    
          apache2-2.4.33-3.41.1
          apache2-debuginfo-2.4.33-3.41.1
          apache2-debugsource-2.4.33-3.41.1
          apache2-devel-2.4.33-3.41.1
          apache2-prefork-2.4.33-3.41.1
          apache2-prefork-debuginfo-2.4.33-3.41.1
          apache2-utils-2.4.33-3.41.1
          apache2-utils-debuginfo-2.4.33-3.41.1
          apache2-worker-2.4.33-3.41.1
          apache2-worker-debuginfo-2.4.33-3.41.1
    
       - SUSE Linux Enterprise Server for SAP 15 (noarch):
    
          apache2-doc-2.4.33-3.41.1
    
       - SUSE Linux Enterprise Server 15-LTSS (aarch64 s390x):
    
          apache2-2.4.33-3.41.1
          apache2-debuginfo-2.4.33-3.41.1
          apache2-debugsource-2.4.33-3.41.1
          apache2-devel-2.4.33-3.41.1
          apache2-prefork-2.4.33-3.41.1
          apache2-prefork-debuginfo-2.4.33-3.41.1
          apache2-utils-2.4.33-3.41.1
          apache2-utils-debuginfo-2.4.33-3.41.1
          apache2-worker-2.4.33-3.41.1
          apache2-worker-debuginfo-2.4.33-3.41.1
    
       - SUSE Linux Enterprise Server 15-LTSS (noarch):
    
          apache2-doc-2.4.33-3.41.1
    
       - SUSE Linux Enterprise Module for Server Applications 15-SP1 (aarch64 ppc64le s390x x86_64):
    
          apache2-2.4.33-3.41.1
          apache2-debuginfo-2.4.33-3.41.1
          apache2-debugsource-2.4.33-3.41.1
          apache2-devel-2.4.33-3.41.1
          apache2-prefork-2.4.33-3.41.1
          apache2-prefork-debuginfo-2.4.33-3.41.1
          apache2-utils-2.4.33-3.41.1
          apache2-utils-debuginfo-2.4.33-3.41.1
          apache2-worker-2.4.33-3.41.1
          apache2-worker-debuginfo-2.4.33-3.41.1
    
       - SUSE Linux Enterprise Module for Server Applications 15-SP1 (noarch):
    
          apache2-doc-2.4.33-3.41.1
    
       - SUSE Linux Enterprise High Performance Computing 15-LTSS (aarch64 x86_64):
    
          apache2-2.4.33-3.41.1
          apache2-debuginfo-2.4.33-3.41.1
          apache2-debugsource-2.4.33-3.41.1
          apache2-devel-2.4.33-3.41.1
          apache2-prefork-2.4.33-3.41.1
          apache2-prefork-debuginfo-2.4.33-3.41.1
          apache2-utils-2.4.33-3.41.1
          apache2-utils-debuginfo-2.4.33-3.41.1
          apache2-worker-2.4.33-3.41.1
          apache2-worker-debuginfo-2.4.33-3.41.1
    
       - SUSE Linux Enterprise High Performance Computing 15-LTSS (noarch):
    
          apache2-doc-2.4.33-3.41.1
    
       - SUSE Linux Enterprise High Performance Computing 15-ESPOS (aarch64 x86_64):
    
          apache2-2.4.33-3.41.1
          apache2-debuginfo-2.4.33-3.41.1
          apache2-debugsource-2.4.33-3.41.1
          apache2-devel-2.4.33-3.41.1
          apache2-prefork-2.4.33-3.41.1
          apache2-prefork-debuginfo-2.4.33-3.41.1
          apache2-utils-2.4.33-3.41.1
          apache2-utils-debuginfo-2.4.33-3.41.1
          apache2-worker-2.4.33-3.41.1
          apache2-worker-debuginfo-2.4.33-3.41.1
    
       - SUSE Linux Enterprise High Performance Computing 15-ESPOS (noarch):
    
          apache2-doc-2.4.33-3.41.1
    
    
    References:
    
       https://www.suse.com/security/cve/CVE-2020-11993.html
       https://www.suse.com/security/cve/CVE-2020-9490.html
       https://bugzilla.suse.com/1175070
       https://bugzilla.suse.com/1175071
       https://bugzilla.suse.com/1178074
    

    LinuxSecurity Poll

    How long have you been using Linux?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 4 answer(s).
    /main-polls/46-how-long-have-you-been-using-linux?task=poll.vote&format=json
    46
    radio
    [{"id":"160","title":"Just made the switch!","votes":"1","type":"x","order":"1","pct":14.29,"resources":[]},{"id":"161","title":"1-5 years","votes":"0","type":"x","order":"2","pct":0,"resources":[]},{"id":"162","title":"6-10 years","votes":"0","type":"x","order":"3","pct":0,"resources":[]},{"id":"163","title":">10 years - I'm a veteran!","votes":"6","type":"x","order":"4","pct":85.71,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350

    Please vote first in order to view vote results.


    VIEW MORE POLLS

    bottom 200

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.